Module
Inhalte
Index 🔎︎

## TAGE

Ergibt die Differenz zweier Datumswerte. Das Ergebnis liefert die Anzahl der Tage zwischen den beiden Daten.

### Syntax

TAGE(Datum2; Datum1)

Datum1 ist das Anfangsdatum, Datum2 ist das Enddatum. Wenn Datum2 vor Datum1 liegt, ist das Ergebnis eine negative Zahl.

### Beispiele

=TAGE(JETZT();"01.01.2010") ergibt die Anzahl von Tage vom 1. Januar 2010 bis heute.

=TAGE("10.10.1990";"10.10.1980") ergibt 3652 Tage.